# - try to find GENERATORRUNNER
#  GENERATORRUNNER_INCLUDE_DIR   - Directories to include to use GENERATORRUNNER
#  GENERATORRUNNER_PLUGIN_DIR    - Directory of the GENERATORRUNNER plugins
#  GENERATORRUNNER_LIBRARY       - Library to link against to use GENERATORRUNNER
#  GENERATORRUNNER_FOUND         - GENERATORRUNNER was found

if(NOT TARGET generatorrunner)
       get_filename_component(_dir "${CMAKE_CURRENT_LIST_FILE}" PATH)
       include("${_dir}/GeneratorRunnerTargets.cmake")
endif(NOT TARGET generatorrunner)

SET(GENERATORRUNNER_INCLUDE_DIR "/usr/include/generatorrunner")
SET(GENERATORRUNNER_PLUGIN_DIR "/usr/lib/generatorrunner")
SET(GENERATORRUNNER_LIBRARY "genrunner")
SET(GENERATORRUNNER_FOUND "YES")
